--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Add additional columns to typecast on load for this model.
full_name: Sequel::Plugins::TypecastOnLoad::ClassMethods#add_typecast_on_load_columns
is_singleton: false
name: add_typecast_on_load_columns
params: (*columns)
visibility: public
